=== debian/control ===
Source: ruby-sassc-rails
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Section: ruby
Priority: optional
Build-Depends: bundler,
               debhelper-compat (= 13),
               gem2deb,
               ruby-mocha,
               ruby-railties,
               ruby-sassc,
               ruby-sprockets (>> 3.0),
               ruby-sprockets-rails,
               ruby-tilt
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sassc-rails
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sassc-rails.git
Homepage: https://github.com/sass/sassc-rails
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-sassc-rails
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-sass-rails (<< 6)
Replaces: ruby-sass-rails (<< 6)
Description: Integrate SassC-Ruby into Rails
 Compilation of Sass can take quite a long time for larger codebases. This gem
 integrates the C implementation of Sass, LibSass, into the asset pipeline.
 In one larger project, this made compilation 4x faster.
 .
 This should essentially be a drop in alternative to sass-rails.
