=== debian/watch ===
version=4
https://gemwatch.debian.net/sassc-rails .*/sassc-rails-(.*).tar.gz
